EDIT - task #6392

selenium tests for palmweb uses data
01/27/2017 12:19 PM - Andreas Kohlbecker

Status: Closed Start date:
Priority: Highest Due date:
Assignee: Andreas Kohlbecker % Done:
Category: cdm-dataportal Estimated time:

Target version: Release 4.6

Severity: normal

100%
0:00 hour

Description
Taxa as test cases:

® Phytelephas macrocarpa Ruiz & Pav.
o many UseDescriptions (UseRecords)
e Calamus aruensis
o has Uses
¢ Iriartea deltoidea (see attachment in #6374)
o has Uses
o many UseDescriptions (UseRecords)

Related issues:
Copied from EDIT - bug #6374: Uses no longer shown in palmweb portal broken

Closed

Associated revisions

Revision b9a4f351 - 02/01/2017 09:24 AM - Andreas Kohlbecker

ref #6392 problems in selenium tests for palmweb solved

e disabled test active again

¢ splitting huge test method into multiple

¢ trimming reference citation strings in theme method

e replacing old custom reference ciatation string by generically string as provided by the cdm

Revision 1b756¢5f - 02/01/2017 01:54 PM - Andreas Kohlbecker

fix #6392 test for uses and use records and refactoring of the uses feature block

e fixing wrong assumptions for cyprus
e bibliography as pseudo feature block better testable

Revision 5575b26¢ - 02/01/2017 03:34 PM - Andreas Kohlbecker
ref #6392 ref #6374 fixing markerType filter was ignored

History

#1 - 01/27/2017 12:19 PM - Andreas Kohlbecker
- Copied from bug #6374: Uses no longer shown in palmweb portal broken added

#2 - 01/30/2017 04:49 PM - Andreas Kohlbecker

- Description updated

#3 - 01/30/2017 05:05 PM - Andreas Kohlbecker

- Description updated

#4 - 01/31/2017 02:39 PM - Andreas Kohlbecker
- Description updated

#5 - 02/01/2017 09:28 AM - Andreas Kohlbecker
- Description updated
https://dev.e-taxonomy.eu/redmine/issues/6374

- Target version changed from Release 4.7 to Release 4.6

#6 - 02/01/2017 09:28 AM - Andreas Kohlbecker

- Status changed from New to In Progress

#7 - 02/01/2017 09:29 AM - Andreas Kohlbecker
- Description updated

#8 - 02/01/2017 01:54 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|1b756c5f0a44f01502a0f88ff155e124e93860c8.

#9 - 02/02/2017 07:51 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
